﻿/* HEADER */
#dnav {
  background-color:#fff;
}

/* NAVBAR */
#dnavbar {
  
}

/* NAVBAR MENU ITEMS*/
#dnavbar a, #dnavbar span, #dnavbar ul, #dnavbar li{
  
}

    #dnavbar ul {
  
    }

#dnavbar a:hover , #dnavbar a:hover span{
  
}

    #dnavbar .dropdown-menu {
  
    }

/* FOOTER */
#dfooter {
  
}


/* TAGS */
h1 {
  
}

p {
    font-size:16px;  /* better for iOS - prevents zoom*/  
}
